### Name: eListHandler
### Title: xmlEventParse handlers for MIF XML documents from EBI intact
### Aliases: eListHandler iListHandler
### Keywords: models

### ** Examples

fn <- system.file("MIFXML/ebi188.xml", package="Rintact")
xmlEventParse(fn, eListHandler())$dump()
xmlEventParse(fn, iListHandler())$dump()[1:5]



